/* Custom Styles */
body,p,.nav-menu {font-family:"outfit",'proxima-nova','Open Sans',"Helvetica", 'Arial', sans-serif;}
h1{font-family:"gloock","proxima-nova",'Open Sans', sans-serif;}
h2,h3,h4,h5,h6{font-family:"outfit","proxima-nova",'Open Sans', sans-serif;}
em {font-family:"ivypresto-text", "Helvetica", 'Arial', sans-serif; font-weight: 300; font-style: italic;}
.btn, .form-btn, .form-control {font-family:"outfit",'proxima-nova','Open Sans', sans-serif;}